<div class="container">
	<h2 class="block-title">Спецтемы</h2>
</div>

<div class="accordion" data-accordion>
	<header class="container accordion__header">
		<h2 class="accordion__title">Зимний бег</h2>
		<button type="button" class="accordion__button" data-accordion-trigger>
			Все материалы (12)
		</button>
	</header>

	<div class="accordion__container vrflw dotted--green">
		<div class="container">
			{{#each main.cards}}
				<article class="card">
					<div class="card__caption">
						<a href="/category" class="card__category">{{category}}</a>
						<time class="card__date">{{date}}</time>
					</div>

					<a href="/cards" class="card__link">
						<figure class="card__image" style="background-image: url({{image}})"></figure>
						<h3 class="card__title"><span>{{title}}</span></h3>
					</a>
				</article>
			{{/each}}

			{{#each main.cards}}
				<article class="card">
					<div class="card__caption">
						<a href="/category" class="card__category">{{category}}</a>
						<time class="card__date">{{date}}</time>
					</div>

					<a href="/cards" class="card__link">
						<figure class="card__image" style="background-image: url({{image}})"></figure>
						<h3 class="card__title"><span>{{title}}</span></h3>
					</a>
				</article>
			{{/each}}
		</div>
	</div>
</div>

<div class="accordion" data-accordion>
	<header class="container accordion__header">
		<h2 class="accordion__title">Зимний бег</h2>
		<button type="button" class="accordion__button" data-accordion-trigger>
			Все материалы (12)
		</button>
	</header>

	<div class="accordion__container vrflw dotted--green">
		<div class="container">
			{{#each main.cards}}
				<article class="card">
					<div class="card__caption">
						<a href="/category" class="card__category">{{category}}</a>
						<time class="card__date">{{date}}</time>
					</div>

					<a href="/cards" class="card__link">
						<figure class="card__image"></figure>

						<h3 class="card__title"><span>{{title}}</span></h3>
					</a>
				</article>
			{{/each}}

			{{#each main.cards}}
				<article class="card">
					<div class="card__caption">
						<a href="/category" class="card__category">{{category}}</a>
						<time class="card__date">{{date}}</time>
					</div>

					<a href="/cards" class="card__link">
						<figure class="card__image"></figure>

						<h3 class="card__title"><span>{{title}}</span></h3>
					</a>
				</article>
			{{/each}}
		</div>
	</div>
</div>

<script type="text/javascript">
	(function() {
		var $accordions = Array.prototype.slice.call(document.querySelectorAll('[data-accordion]'));

		$accordions.forEach(function($accordion) {
			$accordion.querySelector('[data-accordion-trigger]').addEventListener('click', function() {
				$accordion.classList.toggle('active');
			}, false);
		});
	})();
</script>
